<!-- twoRow_laf_default -->

<layout>
  <layoutName>twoRow_laf_default</layoutName>
  <maxNbrOfItems>4</maxNbrOfItems>

  <topOffset>8</topOffset>
  <bottomOffset>8</bottomOffset>
  <rightOffset>6</rightOffset>
  <leftOffset>6</leftOffset>

  <highlightExpandTop>7</highlightExpandTop>
  <highlightExpandBottom>0</highlightExpandBottom>
  <highlightExpandRight>6</highlightExpandRight>
  <highlightExpandLeft>6</highlightExpandLeft>

  <itemPositionData>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>0</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>62</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>124</itemYPos>
    </itemPosition>
    <itemPosition>
      <itemXPos>0</itemXPos>
      <itemYPos>186</itemYPos>
    </itemPosition>
  </itemPositionData>

  <!-- LayoutData for both non-highlighted and highlighted item -->
  <itemLayoutData>
    <itemType>combined</itemType>
    <itemHeight>62</itemHeight>
    <itemWidth>219</itemWidth>

    <!-- Icons -->
    <iconAreaLayoutData>
      <iconId>iconArea1</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>0</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea2</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>195</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea3</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>27</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <iconAreaLayoutData>
      <iconId>iconArea4</iconId>
      <iconHeight>24</iconHeight>
      <iconWidth>24</iconWidth>
      <iconXPos>168</iconXPos>
      <iconYPos>0</iconYPos>
    </iconAreaLayoutData>

    <!-- Texts -->
    <textAreaLayoutData>
      <textId>textArea1</textId>
      <textHeight>24</textHeight>
      <textWidth>60</textWidth>
      <textXPos>54</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

    <textAreaLayoutData>
      <textId>textArea2</textId>
      <textHeight>24</textHeight>
      <textWidth>40</textWidth>
      <textXPos>179</textXPos>
      <textYPos>0</textYPos>
    </textAreaLayoutData>

    <!-- Subitem -->

    <subItemLayoutData>

      <subItemXPos>0</subItemXPos>
      <subItemYPos>31</subItemYPos>
      <subItemHeight>31</subItemHeight>
      <subItemWidth>219</subItemWidth>

      <!-- Icons for subitem -->
      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea1</subItemIconId>
        <subItemIconHeight>24</subItemIconHeight>
        <subItemIconWidth>24</subItemIconWidth>
        <subItemIconXPos>0</subItemIconXPos>
        <subItemIconYPos>0</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea2</subItemIconId>
        <subItemIconHeight>24</subItemIconHeight>
        <subItemIconWidth>24</subItemIconWidth>
        <subItemIconXPos>195</subItemIconXPos>
        <subItemIconYPos>0</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea3</subItemIconId>
        <subItemIconHeight>24</subItemIconHeight>
        <subItemIconWidth>24</subItemIconWidth>
        <subItemIconXPos>27</subItemIconXPos>
        <subItemIconYPos>0</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <subItemIconAreaLayoutData>
        <subItemIconId>iconArea4</subItemIconId>
        <subItemIconHeight>24</subItemIconHeight>
        <subItemIconWidth>0</subItemIconWidth>
        <subItemIconXPos>168</subItemIconXPos>
        <subItemIconYPos>0</subItemIconYPos>
      </subItemIconAreaLayoutData>

      <!-- Texts for subitem -->
      <subItemTextAreaLayoutData>
        <subItemTextId>textArea1</subItemTextId>
        <subItemTextHeight>24</subItemTextHeight>
        <subItemTextWidth>60</subItemTextWidth>
        <subItemTextXPos>54</subItemTextXPos>
        <subItemTextYPos>0</subItemTextYPos>
      </subItemTextAreaLayoutData>

      <subItemTextAreaLayoutData>
        <subItemTextId>textArea2</subItemTextId>
        <subItemTextHeight>24</subItemTextHeight>
        <subItemTextWidth>40</subItemTextWidth>
        <subItemTextXPos>179</subItemTextXPos>
        <subItemTextYPos>0</subItemTextYPos>
      </subItemTextAreaLayoutData>

    </subItemLayoutData>

  </itemLayoutData>

  <!-- Laf-features -->
  <lafFeatures>
    <expandingTexts>TRUE</expandingTexts>
    <visibleItemPercentage>50</visibleItemPercentage>
  </lafFeatures>

</layout>
